[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.FullCollapse

FullCollapse - method to collapse the treeview fully, ie show just the root

## Declaration

Source position: comctrls.pp line 2660

`public procedure TCustomTreeView.FullCollapse;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.